Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jan 2020 11:18:28 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div style="direction: ltr">Hi,</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Thanks for your support.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">You’re right I checked the App and the order status is now showing to collect from store, but yet I haven’t received the text message that I am supposed to show them in the store. They usually insist to see this message if I didn’t receive it I don’t think they can help.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Would you please confirm about this?</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Thank you</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Jan 2020, at 4:40 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="rtl">​مرحبا جودي ,</div>
<div><br></div>
<div dir="rtl">نشكرك على صبرك علينا ,</div>
<div dir="rtl"><br></div>
<div dir="rtl">نرجو قبول اعتذارنا عن التأخير الغير مقصود ,</div>
<div dir="rtl"><br></div>
<div dir="rtl">للتو تم ابلاغنا ان طلبك تم تحديث حالته بأنه جاهز للاستلام من المتجر المحدد ,</div>
<div dir="rtl"><br></div>
<div dir="rtl">نرجو قبول اعتذارنا الشديد ,نرجو التواصل معنا في حال حدوث اي ازعاج ,</div>
<div dir="rtl"><br></div>
<div dir="rtl"> يوم سعيد نتمناه لك ,لا تتردد في ارسال اي استفسار حتى تتم مساعدتك باكمل وجه .<br><br>سعيدون بخدمتك .<br><br>أصدقائك .<br>فريق الدعم .<br>
</div>
<div dir="rtl"><br></div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/361298